From: =?utf-8?q?H=C3=A5vard_Flaget_Aasen?= <haavard_aasen@yahoo.no>
Date: Mon, 28 Dec 2020 18:58:42 +0100
Subject: drop intersphinx

Forwarded: not-needed
---
 doc/conf.py | 1 -
 1 file changed, 1 deletion(-)

diff --git a/doc/conf.py b/doc/conf.py
index c32e319..73a1949 100644
--- a/doc/conf.py
+++ b/doc/conf.py
@@ -47,7 +47,6 @@ extensions = [
     'sphinx.ext.autodoc',
     'sphinx.ext.autosummary',
     'sphinx.ext.napoleon',
-    'sphinx.ext.intersphinx',
     'sphinx.ext.viewcode',
     'sphinx.ext.todo',
     'sphinx.ext.inheritance_diagram',
